#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 http-download
version:              0.2.0.0
visibility:           public
id:                   http-download-0.2.0.0-3eAlGD2C2FZ5w7kiNepMdJ
key:                  http-download-0.2.0.0-3eAlGD2C2FZ5w7kiNepMdJ
license:              BSD-3-Clause
copyright:            2018-2019 FP Complete
maintainer:           michael@snoyman.com
author:               Michael Snoyman
homepage:             https://github.com/commercialhaskell/http-download#readme
synopsis:             Verified downloads with retries
description:
    Higher level HTTP download APIs include verification of content and retries

category:             Development
abi:                  7397f957946a555b85e550701dd33dfd
exposed:              True
exposed-modules:      Network.HTTP.Download Network.HTTP.Download.Verified
hidden-modules:       Paths_http_download
import-dirs:          /usr/lib/ghc-9.0.1/site-local/http-download-0.2.0.0
library-dirs:         /usr/lib/ghc-9.0.1/site-local/http-download-0.2.0.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.1/http-download-0.2.0.0
hs-libraries:         HShttp-download-0.2.0.0-3eAlGD2C2FZ5w7kiNepMdJ
depends:
    base-4.15.0.0 base64-bytestring-1.2.1.0-6JrTgcoHjXtAb8q7ne1jaB
    bytestring-0.10.12.1 conduit-1.3.4.1-1bcPVauRWRp1W2M0vjwh5A
    conduit-extra-1.3.5-3aTumRCOVil1YAGMRon2Af
    cryptonite-0.29-A75KkUowsRTJIMSecl3a8d
    cryptonite-conduit-0.2.2-JQsPDFgKUBTLo2aJZwNV1b directory-1.3.6.1
    exceptions-0.10.4 filepath-1.4.2.1
    http-client-0.7.9-6aWaCpga3CU7eIRZNuem6E
    http-conduit-2.3.8-K1oIX1FDkPJ8hyRulDPxOe
    http-types-0.12.3-CE1BME4Gjt62Cj9LwhVfNC
    memory-0.16.0-CGaPOmXCTce28vOCDDnDFr
    path-0.9.0-DL43fJaO1Tr1mdiqeafoa7
    path-io-1.6.3-DHx8ChUw3Hi973JZGibVe6
    retry-0.9.0.0-mDRbZTM8wl6lPilsvcZVC
    rio-0.1.21.0-4goYJXkZEDpK4m0mFDbqRt
    rio-prettyprint-0.1.1.0-1sgZPD3j00v793A82HCVB8

haddock-interfaces:
    /usr/share/doc/haskell-http-download/html/http-download.haddock

haddock-html:         /usr/share/doc/haskell-http-download/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

